import React from 'react';
export default function SpaceDashboard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h270v-600H180zm330 0h270v-301H510zm0-361h270v-239H510z" })));
}
